{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>
      {% block title %}Lessons in the TeX family from the TeX Users Group{% endblock title %}    
    </title>
  {% block stylesheets %}
     <link rel="shortcut icon" href="/favicon.ico">
     <link rel="stylesheet" type="text/css"
           href="https://fonts.googleapis.com/css?family=Alegreya+Sans:regular,light,bold">
     <link rel="stylesheet" type="text/css"
           href="https://fonts.googleapis.com/css?family=Alegreya:regular,light,bold">
    <link rel="stylesheet" type="text/css" href="{% static 'css/toot.css' %}" />
    {% block mathjax %}
      {% endblock mathjax %}
  {% endblock stylesheets %}
  </head>

<body>
  {% block "account_maintenance" %}
  <div id='account_maintenance'>
    <span class='account_maintenance_entry'><a href='/accounts/logout'>Logout</a></span>
    <span class='account_maintenance_entry'><a href='/accounts/password_change/'>Change password</a></span>
    </div>
  {% endblock "account_maintenance" %}

  <div id="header" >
    {% block header %}
      <h1 id="header_head">Lessons with the <span class="tex">T<sub>e</sub>X</span> family{% autoescape off %}{{ subject }}{% endautoescape %}</h1>
      <h2 id="header_subhead">from TUG, the <span class="tex">T<sub>e</sub>X</span> Users Group</h2>
    {% endblock header %}
    </div>
  <div id="content" >
    {% block content %}
      <h1>Lessons with the <span class="tex">T<sub>e</sub>X</span> family</h1>
      <h2>from the <span class="tex">T<sub>e</sub>X</span> Users Group</h2>
    {% endblock content %}
    </div>

    {% block footer %}
      <div id="footer">
      <hr id='footer_separator' />
      {% autoescape off %}
      <a href="http://www.tug.org"><img
           src="{% static 'graphics/tuglogo.png' %}" 
	   alt="Logo of TeX Users Group (TUG)"
	   id="tuglogo"></a>
      We are the <span class="tex">T<sub>e</sub>X</span> Users Group, TUG,
      people interested in the preparation of 
      high-quality electronic documents, and in typography 
      and font design, with a Free Software approach.
      We encourage people to use <span class="tex">T<sub>e</sub>X</span>, 
      <span class="latex">L<sup>a</sup>T<sub>e</sub>X</span>, 
      and related systems,
      as well as ensuring the availability of those systems.
      We also support development of new software, conferences, a journal,
      and much more.
      We are sharing these lessons with you 
      to introduce you to some great software.  
      <a href="http://www.tug.org/join.html">Join&nbsp;us</a>!
      {% endautoescape %}
      </div>
    {% endblock footer %}
  </body>
</html>
